
/* Class = "NSTextFieldCell"; title = "Find"; ObjectID = "cVv-gc-rLk"; */
"cVv-gc-rLk.title" = "Поиск";

/* Class = "NSButton"; ibShadowedToolTip = "Search Scope"; ObjectID = "R93-Sx-2Po"; */
"R93-Sx-2Po.ibShadowedToolTip" = "Диапазон поиска";
/* Class = "NSButton"; ibShadowedToolTip = "Case Sensitive Search"; ObjectID = "05X-4r-1KN"; */
"05X-4r-1KN.ibShadowedToolTip" = "С учетом регистра";
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Search Mode"; ObjectID = "L4M-mm-ehY"; */
"L4M-mm-ehY.ibShadowedToolTip" = "Режим поиска";

/* Class = "NSTextFieldCell"; title = "Replace"; ObjectID = "1hO-PW-81K"; */
"1hO-PW-81K.title" = "Заменить";
/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "NU9-Tq-thZ"; */
"NU9-Tq-thZ.title" = "Заменить";
/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "vNp-yw-i25"; */
"vNp-yw-i25.title" = "Заменить все";
/* Class = "NSButtonCell"; title = "Find"; ObjectID = "zPc-IG-2Tu"; */
"zPc-IG-2Tu.title" = "Поиск";
